html {
	-webkit-text-size-adjust: none;
}

a {
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

html {
	zoom: 1;
}

html * {
	outline: 0;
	zoom: 1;
}

html button::-moz-focus-inner {
	border-color: transparent !important;
}

body {
	font-size: 12px;
	background-color: #fff;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	/*border-collapse:collapse;border-spacing:0;*/
}

fieldset,
a img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

q:before,
q:after {
	content: '';
}

input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
input[type="password"],
textarea,
button {
	-webkit-appearance: none !important;
}

em,
i {
	font-style: normal;
}

select {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
	display: block;
}

.pics {
	width: 100%;
	height: auto;
}

html {
	font-size: 62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	font-family: "Microsoft YaHei", sans-serif;
	margin: 0 auto;
	max-width: 640px;
	min-width: 320px;
	padding: 0;
	width: 100%;
	overflow-x: hidden;
	background: #fff;
}

.banner {
	display: flex;
}

.titBox{max-width:90%;margin:2rem auto;display:flex;justify-content:center;}
.titBox img{}

.btnsBox{max-width:50%;margin:2rem auto;display:flex;justify-content:center;}
.btnsBox img{}

.oneBox{padding:1rem;padding-top:0;position:relative;}
.oneBox .itemBox dd{font-size:1.3rem;line-height:2.4rem;color:#666;margin-top:1rem;}

.twoBox{background:#3c4252;padding:2rem 0 0 0;}
.twoBox .itemBox{padding:1rem;}
.twoBox .itemBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.twoBox .itemBox ul li{width:32%;margin-bottom:1rem;}
.twoBox .bg{margin-top:1rem;}

.threeBox{padding:1rem;}
.threeBox .txtBox{font-size:1.3rem;line-height:2.4rem;color:#666;margin-top:1rem;}
.threeBox .itemBox{margin-top:1rem;}
.threeBox .itemBox .tit{}
.threeBox .itemBox .tit ul{display:flex;align-items:center;justify-content:space-between;}
.threeBox .itemBox .tit ul li{width:32%;background:#e8dbcb;height:4rem;line-height:4rem;text-align:center;font-size:1.4rem;border-radius:4px;cursor: pointer;}
.threeBox .itemBox .tit ul li.on{background:#3c4252;color:#fff;}
.threeBox .itemBox .itemList{margin-top:1rem;}
.threeBox .itemBox .itemList .item{padding:1rem 0;}
.threeBox .itemBox .itemList .item h3{font-size:1.3rem;}
.threeBox .itemBox .itemList .item dl{margin-top:1rem;}
.threeBox .itemBox .itemList .item dl dt{border-radius:4px;overflow:hidden;}
.threeBox .itemBox .itemList .item dl dd{margin-top:0.5rem;}
.threeBox .itemBox .itemList .item p{font-size:1.3rem;line-height:2.2rem;color:#666;display:flex;}


.fourBox{padding:1rem;}
.fourBox .itemBox{display:flex;align-items:flex-start;justify-content:space-between;}
.fourBox .itemBox .flBox{width:40.2%;}
.fourBox .itemBox .frBox{width:58.5%;}
.fourBox .itemBox .frBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.fourBox .itemBox .frBox ul li{width:49%;margin-bottom:0.5rem;}

.fiveBox{padding:1rem;}
.fiveBox .itemBox{}
.fiveBox .itemBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.fiveBox .itemBox ul li{width:32%;margin-bottom:0.5rem;}

.hslfooter{margin-top: 0}

.tipModal {
	background: rgba(0, 0, 0, 0.8);
	padding: 20px;
	border-radius: 20px;
	color: #fff;
	text-align: center;
	max-width: 80%;b
	line-height: 30px;
	position: fixed;
	z-index: 9999999999999;
	left: 50%;
	top: 50%;
	margin-top: -35px;
	display: none;
}


@media only screen and (min-width:321px) {

	/*iphone5*/
	html {
		font-size: 62.5% !important
	}
}

@media only screen and (min-width:361px) {
	html {
		font-size: 70.31% !important
	}
	.threeBox .itemBox ul li dl {
		width: 90%;
	}
}

@media only screen and (min-width:376px) {
	html {
		font-size: 73.24% !important
	}
}

@media only screen and (min-width:481px) {
	html {
		font-size: 84% !important
	}
}

@media only screen and (min-width:561px) {
	html {
		font-size: 90% !important
	}
}

@media only screen and (min-width:641px) {
	html {
		font-size: 100% !important
	}
}